@charset "UTF-8";

.design {
    padding-bottom: 100px;
    background : url(../img/bg-gr_pc.jpg) repeat-y;
    background-size : 100%;
}

.design img {
  width : 100%;
}

.cap-image .cap {
  /*text-shadow: 0 0 8px rgba(0,0,0,.75),0 0 10px rgba(0,0,0,.75),0 0 5px rgba(0,0,0,.75),0 0 5px rgba(0,0,0,1),0 0 5px rgba(0,0,0,1);*/
}

.mv-sub {
    min-height:300px;
}

@media screen and (max-width: 767px) {
  .mv-sub {
      min-height:160px;
  }
}

.headarea {
  /* writing-mode: vertical-rl; */
  /* font-fauture-settings:initial; */
  /* -webkit-font-feature-settings: initial; */
  /* -moz-font-feature-settings: initial; */
  margin : 0 auto;
}

.headarea .head {
  /* text-align : left; */
}

.headarea .head br {
  display : none;
}

.headarea .head__copy {
  font-size: 27px;
  margin-left : 20px;
  margin-bottom: 0;
  letter-spacing: 0.1em;
  font-weight: 300;
}

.headarea .head__txt {
  font-size : 18px;
  margin-bottom : 0;
}


.head {
  padding : 100px 0;
  text-align : center;
}

@media only screen and (max-width: 767px) {
  .head {
    padding : 60px 15px;
  }
  #sec-localnav {
    padding : 40px 0 0;
  }
}

.head__copy {
  font-size : 27px;
  margin-bottom : 20px;
}

@media only screen and (max-width: 767px) {
  .head__copy {
    font-size : 24px;
  }
}

.head__txt {
  font-size : 15px;
  line-height: 2;
}

.sec-ttls {
    text-align : center;
    padding: 100px 15px 100px;
    max-width : 800px;
    margin : 0 auto;
}

.sec-copy {
  text-align : center;
  padding : 0;
  max-width : 800px;
  margin : 0 auto 20px;
  font-size:25px;
}

.head .sec-copy {
  position : absolute;
  writing-mode: vertical-rl;
  font-fauture-settings:initial;
  -webkit-font-feature-settings: initial;
  -moz-font-feature-settings: initial;
  right : 60px;
  top : 60px;
  color : #fff;
  font-size: clamp(18px,6vw,38px);
  text-shadow: 0 0 10px #000;
  max-width : auto;
  padding : 0;
  font-size:40px;
}

.sec-ttl {
  font-size:16px;
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  .sec-ttls {
    padding:60px 0 40px;
  }
  .sec-ttl {
    position:static;
    padding: 10px 0 0;
    text-align:center;
    font-size: 14px;
  }
  .head .sec-copy {
    position : static;
    writing-mode: inherit;
    font-fauture-settings:inherit;
    -webkit-font-feature-settings: inherit;
    -moz-font-feature-settings: inherit;
    text-shadow : inherit;
    color : #000;
    padding : 60px 0 0;
    font-size:30px;
  }
  .head {
    /* margin-bottom : 60px; */
  }
  .sec-copy {
    padding: 0;
    font-size:20px;
  }
}

.sec-enttl {
    font-size : 26px;
    text-align:center;
}

.sec-enttl span {
    font-size : 18px;
    margin-left : 20px;
}

@media screen and (max-width: 767px) {
    .sec-enttl {
        font-size : 20px;
    }
    
    .sec-enttl span {
        font-size : 18px;
        margin-left : 0;
        display : block;
    }
}

.sec-txt {
    font-size : 15px;
    margin : 0;
    text-align : left;
    padding: 20px 0 0;
    max-width : 800px;
    margin : 0 auto;
    line-height :1.8;
}

@media screen and (max-width: 767px) {
  .sec-txt {
    font-size : 14px;
  }
}

.intro {
    position :relative;
}

.hall {
    width: 100%;
    max-width:100%;
    margin: 0 auto 0;
    position:relative;
}

.sec-img {
    position:relative;
}

@media screen and (max-width: 767px) {
  .hall {
    margin: 0 auto;
  }
}

.landscape {
    margin : 0;
}

.landscape__img-area {
  width : 1200px;
  max-width : calc(100% - 30px);
  display : flex;
  justify-content : space-between;
  flex-wrap : wrap;
  margin:0px auto 0px;
}

.landscape__img{
  display:block;
  width: 550px;
  max-width: 100%;
  margin:100px auto 0px;
}

.landscape__ttl {
  font-size: 26px;
  margin-top:40px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .landscape__img{
    margin-top : 60px
  }
  .landscape__ttl {
    font-size: 22px;
  }
}

.landscape__img .cap {
  position:static;
  text-align:right;
  margin-top:10px;
  color : #000;
  text-shadow : none;
}

.landscape__row {
    width: 950px;
    max-width : calc(100% - 30px);
    display : flex;
    flex-wrap : wrap;
    justify-content : space-between;
    margin: 100px auto 0;
    gap: 20px;
    /* border-top : solid 1px #000; */
}

.landscape__row .cap-image {
    margin-bottom : 20px;
}

.landscape__row .landscape__item {
    /* border-bottom : solid 1px #000; */
    width: calc((100% - 60px) / 4);
    /* max-width : 160px; */
    padding : 20px 0;
}

@media screen and (max-width: 767px) {
  .landscape__row {
    margin-top : 40px;
  }
  .landscape__row .landscape__item {
    width: 100%;
    padding: 0;
  }
  .landscape__row:after {
    display:none;
  }
}

.landscape__item-ttl {
    font-size: 21px;
    display : flex;
    align-items: center;
    line-height: 1.2;
    margin-bottom: 10px;
}

.landscape__item-ttl span {
    padding: 6px 10px;
    background: #5b6b6f;
    margin-right : 8px;
    line-height : 1;
    font-size : 21px;
    align-self: baseline;
    color: #fff;
}

@media screen and (max-width: 767px) {
    .landscape__item-ttl {
        /* margin-bottom: 0; */
        font-size: 18px;
    }
    .landscape__item-ttl span {
        padding : 4px 6px;
        font-size : 14px;
    }
}

.landscape__item-txt {
    font-size: 16px;
    margin: 0 0 10px;
}


@media screen and (max-width: 767px) {
    .landscape__item-txt {
      font-size: 14px;
    }
}

.floor {
  width: 680px;
  max-width : calc(100% - 30px);
  margin : 0 auto;
}

.floor__img {
  width : 524px;
  max-width : 100%;
  margin : 0 auto 40px;
}

.floor__copy {
  padding : 0;
  display : flex;
  flex-wrap : wrap;
  justify-content : space-between;
  margin : 0 auto 80px;
  width : 600px;
  max-width : 100%;
}

.floor__copy li {
  width : 48%;
  text-align : center;
  padding : 20px;
  font-size : 20px;
  border : solid 1px #6d4e4a;
  color : #6d4e4a;
}

@media screen and (max-width: 767px) {
  .floor__copy {
    gap : 10px;
  }
  .floor__copy li {
    width : 100%;
  }
}

.floor__ttl {
  font-size : 27px;
  margin-bottom : 20px;
  text-align  : center;
  padding-bottom : 20px;
  border-bottom : solid 1px #999;
}

.floor__txt {
  line-height : 1.8;
  text-align: center;
  margin-bottom : 60px;
}

@media screen and (max-width: 767px) {
  .floor__ttl {
    font-size : 24px;
  }
  .floor__txt {
    margin-bottom : 20px;
  }
}

.floor__merit,
.floor__merit-item {
  display : flex;
  align-items : center;
  flex-wrap : wrap;
}

.floor__merit {
  justify-content : space-between;
}

.floor__merit-item {
  width: 48%;
}

@media screen and (max-width: 767px) {
  .floor__merit-item {
    width : 100%;
  }
  .floor__merit {
    gap : 40px;
  }
}

.floor__merit-item .cap-image {
  max-width : 136px;
  margin-right : 15px;
}

.floor__mert-con {
  font-size : 13px;
}

.floor__mert-con strong {
  display : block;
  font-size : 20px;
  font-weight : normal;
}
  
.cap-image .cap {
  bottom : -15px;
}

.shutter {
  width : 1000px;
  max-width : calc(100% - 30px);
  margin: 0 auto 100px;
  display : flex;
  justify-content : space-between;
  flex-wrap : wrap;
  gap : 40px;
  align-items : center;
}

.shutter .sec-img {
  width : 60%;
}

.shutter .sec-head {
  width : calc(40% - 40px);
  text-align : left;
  padding: 0;
}

@media screen and (max-width: 767px) {
  .shutter .sec-img,
  .shutter .sec-head {
    width : 100%;
  }
}